body {
    background-image: url(LA/Background.png);
}
img {
    display: block;
    margin: auto;
}
.gallery {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
}
.entry {
    margin: 5px;
    border: 5px solid #c7d3e0;
    border-radius: 5px;
    width: calc(25% - 20px);
    padding: 15px;
    text-align: center;

}
.entry:hover {
    border: 5px solid #3f2f1f;
}
.entry img {
    width: 100%;
    height: auto;
}
.desc {
    padding: 0px;
    text-align: center;
    font-family: Fishersfont;
}
@media only screen and (max-width: 786px) {
    .entry {
        width: calc(100% - 20px);
    }
}
@media only screen and (max-width: 480px) {
    .entry {
        width: calc(100% - 20px);
    }
}
}
@font-face {
    font-family: Fishersfont;
    src: url('Fonts/FishersFont-Regular.ttf');
}
<p> {
    font-family: Fishersfont;
}
h2 {
    text-align: center;
    font-family: Fishersfont;
}
.intro {
    display: block;
    margin: 0 auto;
}
